Subject: RE: PIM-SMv2 functional clarification - join latency

From: Narayanan Vidya-CVN065 <[email-masked]>
Date: Tue, 24 Aug 1999 16:30:42 -0500

I would agree with this statement, if 2.3 stated that for both (*,G) and
(S,G) entries. In the case I described, the RP would have to do an (S,G)
join back to the pruned source.

> 
> When the <*,G> join is received by the RP from the RDR, it triggers
> a join/prune message to the source. 
> 
> Refer Section 3.2.1 Sending join/prune Messages. The triggered
> join/prune messages paragraph Case 2.3
> 
> 
>       2 Receipt of a Join/Prune message for (S,G), (*,G) or
>         (*,*,RP) will cause building or modifying corresponding state,
>         and subsequent triggering of upstream Join/Prune messages, in
>         the following cases:
> 
> 
>            3 When there exists a (S,G)RPT-bit with null oif list,
>              and an (*,G) Join/Prune message is received, the arriving
>              interface is added to the oif list and a (*,G) Join/Prune
>              message is triggered upstream.
> 
> cheers,
> Ravi
>